body{
	font-size:15px;
	font-weight:300;
	/* line-height:30px; */
	font-family: 'Signika', sans-serif;
	background-color:#fff;
	margin-top:30px;
	color:#000;
	/* background-image: url("../img/bg.png"); */
	
	
}
.headerimage img {
    position: relative;
    /* left: 0; */
    /*  min-height: 300px; */
	/* max-width:auto; */
	/* top: 0px; */
}
/* header{background: #bbb9ba;margin-top:20px;}
.carorow{background-image: url("../img/pattern09.png");
} */

.carousel-inner{
	/* height: 450px; */
	top: 60px;
}
.current-menu-item{ border-radius: 10px; background-color: #11ab2e; color:#fff; }
/* .carousel1{
	height: 900px;
} */
.thumbnail{
	position: relative; /* z-index: 50; */  box-shadow: 0 0 4px rgba(0,0,0,0.3);
	padding: 0px;
	
}
ul.reg {list-style-type: circle;}
.item img {
vertical-align: center;
    position: relative;
    left: 0;
/*    max-height: 500px; */
 }

ul{
	margin:0;
	padding:0;
}

li{
	list-style:none;
}

a{
	text-decoration:none;
}

a:hover{
	text-decoration:none;
	color: #9d9d9d;
}

img{
	max-width:100%;
}

h1, h2, h3, h4, h5, h6{
	font-weight:bold;
	text-rendering:optimizelegiblity;
	-webkit-font-smoothing:antialiased;
	margin:0;
	padding:0;
	/* font-family: 'Montserrat', sans-serif; */
}
h4{
padding-top: 15px;
}
p{
	margin:0;
	padding:0;
	line-height:26px;
	font-size:15px;
	margin:8px 0;
}

h2
{
	font-size:25px;
	color:#01468F;
}

.title h2 span{
	color:#11ab2e;
}
h1
{
	font-size:35px;
	color:#01468F;
}

.title h1 span{
	color:#11ab2e;
}

h3{
	font-size:30px;
	color:#01468F;
}

/*Color
Blue: #00bcd4;
Body Color: #414141;
icon color: #a1a1a1;
*/

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{    background-color: rgba(8, 8, 8, 0.49);}

/*Top Navbar*/
.navbar-inverse {
  background-color: #01468f;
  border-color: transparent;
  /* padding:5px 0; */
/*   top: 80px; */
  top: 180px;
}
.navbar-fixed-top {

    border-width: 0 0 0.5px;
}

.navbar-inverse .navbar-brand {
    color: #01468F;
    font-weight: bold;
}
ul.navbar-nav li a{
	/* font-family: 'Montserrat', sans-serif; */
	font-size:14px;
	text-transform:uppercase;
	font-weight:700;
	color:#fff !important;
}
/* .navbar-inverse .navbar-nav > li > a {
    color: #9d9d9d;
} */
.is-sticky .main-menu{
	z-index:9999999 !important;
	position:absolute;
	background:#03a9f4;
}

.site-padding{
	padding:70px 0;
	
}
.is-sticky .main-menu .navbar-inverse{
	background:#01468f;
	transition: 0.4s;
	/* padding:5px 0; */
	top: 0px;
	
}

.is-sticky .main-menu ul.navbar-nav li a{
	color:#fff !important;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{background-color: #9d9d9d;}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background-color: #f9f9f9;
    
}
/*Top Navbar*/
.dropdown-menu {background-color: #01468f;}
@media only screen and (max-width: 1190px) {
.headerimage img {
    position: relative;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{    background-color: rgba(8, 8, 8, 0.49);}

/*Top Navbar*/
.navbar-inverse {
  background-color: #01468f;
  border-color: transparent;
 /*  padding:5px 0; */
  top: 100px;
}
.navbar-fixed-top {

    border-width: 0 0 0.5px;
}

.navbar-inverse .navbar-brand {
    color: #01468F;
    font-weight: bold;
}

.is-sticky .main-menu .navbar-inverse{
	background:#01468f;
	transition: 0.4s;
	padding:5px 0;
	top: 0px;
}
.carousel-inner{
	/* height: 450px; */
	top: 90px;
}
}

@media only screen and (max-width: 767px) {
.headerimage img {
    position: relative;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{    background-color: rgba(8, 8, 8, 0.49);}

/*Top Navbar*/
.navbar-inverse {
  background-color: #01468f;
  border-color: transparent;
  /* padding:5px 0; */
  top: 150px;
}
.navbar-fixed-top {
    border-width: 0 0 0.5px;
}

.navbar-inverse .navbar-brand {
    color: #01468F;
    font-weight: bold;
}

.is-sticky .main-menu .navbar-inverse{
	background:#01468f;
	transition: 0.4s;
	padding:5px 0;
	top: 0px;
}
.carousel-inner{
	/* height: 450px; */
	top: 50px;
}
}
@media only screen and (max-width: 479px) {
.navbar-inverse {
  background-color: #01468f;
  border-color: transparent;
  /* padding:5px 0; */
  top: 155px;
  /* top: 229px; */
}

}
/*Header*/
.carousel-caption {
  top: 105%;
}

.carousel-caption h1 {
  font-size: 40px;
  line-height: auto;
  text-transform: uppercase;
}

.slider-btn {
  margin-top: 21px;
}

.indicatior2{
	top:102% !important;
}

.btn.btn-learn {
  background: #00bcd4 none repeat scroll 0 0;
  border-radius: 50px;
  color: #fff;
  font-weight: 500;
  padding: 15px 30px;
  text-align: center;
  text-transform: uppercase;
/*   font-family: 'Montserrat', sans-serif; */
}
/* .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 15px;
margin-left: -15px;} */
/*Header*/

/* About */
/* .site-padding{
	padding:70px 0;
} */

.btn.btn-read-more {
  background: #00bcd4 none repeat scroll 0 0;
  border-radius: 50px;
  -moz-border-radius:50px;
  -webkit-border-radius:50px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  padding: 9px 21px;
}

.about-text{
	margin-top:70px;
}

/* About */



/*Awards*/
#awards{
	background:#f5f5f5;
}

.award-win{
	background:#00bcd4;
	padding:60px 10px;
	color:#fff;
	text-align:center;
}

.trophy i{
	font-size:50px;
	color:#fff;
}

.progress-bar-custom{
	margin-bottom:60px;
}

.progress-bar-custom h5{
	font-size:16px;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:15px;
}

.progress {
  background-color: #ebebeb;
  height: 29px;
  overflow: hidden;
  border:1px solid #c4c4c4;
}

.progress-bar {
  background-color: #00bcd4;
  line-height: 27px;
}

/*Awards*/


/*Services*/
/* .title h3{
	text-align:center;
} */

.title h3 span{
	color:#11ab2e;
}

.title{
	margin-bottom:15px;
}

#features{
	background:#f5fcfd;
}

.feature-icon i{
	font-size:50px;
	color:#a1a1a1;
}

.feature-text h4{
	font-size:16px;
	text-transform:uppercase;
}

.feature-text p{
	margin:5px 0;
}

.feature-text a{
	font-size:13px;
	color:#00bcd4;
	text-transform:uppercase;
	font-weight:500;
	/* font-family: 'Montserrat', sans-serif; */
}

.single-feature{
	margin-bottom:30px;
}
.single-feature1{
	margin-bottom:30px;
}
/*Services*/


/*Featured Work*/
.featured-list{
	width:100%;
	margin:auto;
}

.featured-list #grid {
  width: 100%;
}

.featured-list #grid .thumb {
  float: left;
  height: auto;
  margin: 0;
  width: 25%;
}

.protfolio-padding{
	padding-top:70px;
}

.thumb {
  line-height: 0;
  overflow: hidden;
  position: relative;
}

.thumb a {
  display: inline-block;
  float: left;
  height: 100%;
  line-height: 0;
  text-decoration: none;
  width: 100%;
}

.thumb img, .thumb a img {
  display: block;
  position: relative;
  width: inherit;
}

.thumb-rollover{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	box-sizing:border-box;
	background:#00bcd4;
	opacity:0.9;
	text-align:center;
	color:#fff;
	display:none;
	transition:0.2s;
}

.project-title{
	text-align:center;
	margin:auto;
	width:auto;
	margin-top:30%;
	transition:0.2s;
}

.project-title h4{
	font-size:18px;
	line-height:30px;
	text-transform:uppercase;
}

.project-title h5{
	font-size:12px;
	text-transform:uppercase;
}

.thumb:hover .thumb-rollover{
	display:block;
	transition:0.2s;
}
/*Featured Work*/



/*Testimonials*/
.testimonials-padding{
	padding-bottom:70px;
}

#testimonials{
	background-color:#90A3B3;
	background:url(https://ieee-ssci2018.world-conference.org/img/testimonials-bg.jpg) 50% 0 repeat fixed;
	min-height:570px;
	color:#fff;
	text-rendering: optimizelegiblity;
	-webkit-font-smoothing:antialiased;
	padding:70px 0;
}

.text{
	background:#fff;
	/* background:#f4f4f4; */
	text-align:left;
	padding:25px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.text p{
	color:#414141;
}

.profile-image{
	margin:0 auto;
	text-align:center;
	margin-top:30px;
}

.profile-image img{
	height:100px;
	width:100px;
	border-radius:500px;
	-moz-border-radius:500px;
	-webkit-border-radius:500px;
	margin-bottom:10px;
}

.profile-image h4{
	font-size:18px;
	color:#00bcd4;
	text-transform:uppercase;
	line-height:22px;
	font-weight:normal;
}

.profile-image p{
	font-size:14px;
	font-weight:normal;
	margin:0;
}


.carousel-indicators {
  top: 95%;
 /*  top: 105%; */
}

.carousel-indicators .active {
  background-color: #ff9900;
  height: 12px;
  margin: 0;
  width: 12px;
}

.carousel-indicators li {
 background-color: #ed2124;
  border: 1px solid #bebcbd;
  border-radius: 10px;
  cursor: pointer;
  display: inline-block;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  width: 10px;
}

/*Testimonials*/



/*Blog*/
#blog{
	background:#f7f7f7;
}

.single-blog img{
	margin-bottom:15px;
}

.single-blog{
	margin-bottom:15px;
}

.single-blog a{
	text-decoration:none;
	color:#414141;
}

.read-more a{
	font-size:13px;
	font-weight:normal;
	text-transform:uppercase;
	color:#00bcd4;
	/* font-family: 'Montserrat', sans-serif; */
}

/*Blog*/


/*Footer*/
footer{
	background:#414141;
	padding:60px 0;
	color:#f8f8f8;
}

.single-footer h4{
	font-size:16px;
	font-weight:400;
	text-transform:uppercase;
	margin-bottom:10px;
}

ul.projects li {
  display: inline-block;
  margin-bottom: 4px;
  width: 32%;
}

.copyright{
	background:#353535;
	padding:10px 0;
	color:#fff;
}

.footer-menu ul li{
	display:inline-block;
	padding-left:5px;
}

.footer-menu ul li a{
	font-size:14px;
	font-weight:normal;
	color:#aaaaaa;
	/* font-family: 'Montserrat', sans-serif; */
	text-transform:uppercase;
}

.social ul li{
	display:inline-block;
	padding-left:5px;
}

.social ul li a i{
	height:35px;
	width:35px;
	background:#757575;
	text-align:center;
	color:#ffffff;
	line-height:35px;
	font-size:18px;
	border-radius:500px;
}

.footer-menu.pull-right {
  margin-top: 7px;
}

.social {
  margin-top: 4px;
}

.my-form {
  height: 45px;
  border-radius: 0px;
  background: #d4d4d4;
  color: #969696;
  /* font-family: 'Montserrat', sans-serif; */
  font-size: 12px;
  text-transform: uppercase;
  font-weight:500;
}

.btn.btn-subscribe {
  background: #00bcd4 none repeat scroll 0 0;
  border-radius: 0;
  color: #fff;
/*   font-family: 'Montserrat', sans-serif; */
  font-weight: 500;
  height: 45px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

/*Footer*/



/*Pricing*/
.pricing{
	padding:70px 0;
}
		.panel.price,
		.panel.price>.panel-heading{
			border-radius:0px;
			 -moz-transition: all .3s ease;
			-o-transition:  all .3s ease;
			-webkit-transition:  all .3s ease;
		}
		.panel.price:hover{
			box-shadow: 0px 0px 30px rgba(0,0,0, .2);
		}
		.panel.price:hover>.panel-heading{
			box-shadow: 0px 0px 30px rgba(0,0,0, .2) inset;
		}
		
				
		.panel.price>.panel-heading{
			box-shadow: 0px 5px 0px rgba(50,50,50, .2) inset;
		}
			
		.price .list-group-item{
			border-bottom-:1px solid rgba(250,250,250, .5);
		}
		
		.panel.price .list-group-item:last-child {
			border-bottom-right-radius: 0px;
			border-bottom-left-radius: 0px;
		}
		.panel.price .list-group-item:first-child {
			border-top-right-radius: 0px;
			border-top-left-radius: 0px;
		}
		
		.price .panel-footer {
			color: #fff;
			border-bottom:0px;
			background-color:  rgba(0,0,0, .1);
			box-shadow: 0px 3px 0px rgba(0,0,0, .3);
		}
		
		
		.panel.price .btn{
			box-shadow: 0 -1px 0px rgba(50,50,50, .2) inset;
			border:0px;
		}
		
	/* green panel */
	
		
		.price.panel-green>.panel-heading {
			color: #fff;
			background-color: #07a7bb;
		}
		
			
		.price.panel-green>.panel-body {
			color: #fff;
			background-color: #00bcd4;
		}
		
		
		.price.panel-green .list-group-item {
			color: #333;
			font-weight:600;
		}
		
		
		
		/* grey price */
		
	
		.price.panel-grey>.panel-heading {
			color: #fff;
			background-color: #6D6D6D;
		}
		
			
		.price.panel-grey>.panel-body {
			color: #fff;
			background-color: #808080;
		}
		
		
		.price.panel-grey .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
		}
		
		/* white price */
		
	
		.price.panel-white>.panel-heading {
			color: #333;
			background-color: #f9f9f9;
		}
		
		.panel.panel-white.price:hover>.panel-heading{
			box-shadow: 0px 0px 30px rgba(0,0,0, .05) inset;
		}
			
		.price.panel-white>.panel-body {
			color: #fff;
			background-color: #dfdfdf;
		}
				
		.price.panel-white>.panel-body .lead{
			color:#666;
		}
		
		.price:hover.panel-white>.panel-body .lead{
			color:#333;
		}
		
		.price.panel-white .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
		}
		
		.btn.btn-lg.btn-block.btn-success {
		  background: #00bcd4 none repeat scroll 0 0;
		  border: 1px solid #00bcd4;
		  color: #fff;
		  font-size: 16px;
		  font-weight: 600;
		}
		
		.btn.btn-lg.btn-block.btn-primary {
			background: #6d6d6d none repeat scroll 0 0;
			border: 1px solid #6d6d6d;
			color: #fff;
			font-size: 16px;
			font-weight: 600;
		}
		
/*Pricing*/




/*Blog*/
.blog-single{
	margin-top:140px;
	margin-bottom:70px;
}

.single-blog h3{
	font-size:28px;
	font-weight:bold;
	margin-bottom:20px;
	line-height:35px;
}

.single-blog{
	margin-bottom:40px;
}

.blog-info{
	padding:10px 5px;
	border:1px solid #e1e1e1;
	overflow:hidden;
}
.blog-info ul{
	float:left;
}
.blog-info ul li{
	display:inline-block;
	padding:0 10px;
	border-right:1px solid #e1e1e1;
}

.blog-info ul li a{
	font-size:12px;
	color:#414141;
	text-transform:none;
}


/* ===============================
15. Aside, sidebar
================================ */

aside{
	position:relative;
	margin-bottom:40px;
}

.sidebar-nav{
	float:left;
	width:100%;
}

.right-sidebar{
	border-left:1px solid #f5f5f5;
	padding:0 0 0 30px;
-webkit-box-shadow:inset 1px 0 0 0 rgba(0,0,0,.01);
box-shadow:inset 1px 0 0 0 rgba(0,0,0,.01);

}


.left-sidebar{
	border-right:1px solid #f5f5f5;
	padding:0 30px 0 0;
-webkit-box-shadow:inset 1px 0 0 0 rgba(0,0,0,.01);
box-shadow:inset 1px 0 0 0 rgba(0,0,0,.01);
}


.left-sidebar .widget h3, .left-sidebar .widget .widget-content{
	padding-right:20px;
}



aside .widget {
	margin-bottom:40px;
}


ul.cat, ul.recent, ul.folio-detail, ul.contact-info{
	margin:0;
	padding:0;
	list-style:none;
}

ul.cat li, ul.recent li, ul.folio-detail li, ul.contact-info li {
  list-style: outside none none;
  margin: 0 0 8px;
}

ul.cat li a, ul.folio-detail li a{
	color:#656565;
}

ul.folio-detail li label{
	display:inline;
	cursor:default;
	color:#353535;
	font-weight:bold;
}

.widget ul.recent li {
	margin-bottom:20px;
}

ul.recent li h6 {
	margin:0 0 10px 0;
}

ul.recent li h6 a{
	color:#353535;
	font-size:16px;
	font-weight:600;
}


.widget ul.tags {
	list-style:none;
	margin:0;
	margin-left: 0;
	padding-left:0;
}

.widget ul.tags li {
	margin:0 5px 15px 0;
	display:inline-block;
}


.widget ul.tags li a {
	background:#e6e6e6;
	color:#333;
	padding:5px 10px;
}

.widget ul.tags li a:hover {
	text-decoration:none;
	color:#fff;
}

aside .widgetheading {
	position: relative;
	border-bottom: #e9e9e9 1px solid;
	padding-bottom: 9px;
}

ul.cat, ul.recent, ul.folio-detail, ul.contact-info {
  list-style: outside none none;
  margin: 15px 0 0;
  padding: 0;
}


.blog-thumb-image {
  margin-right: 15px;
}

aside .widgetheading {
  border-bottom: 1px solid #e9e9e9;
  margin-bottom: 17px;
  padding-bottom: 9px;
  position: relative;
}

.widget ul.tags li a:hover {
  background: #00bcd4 none repeat scroll 0 0;
  color: #ffffff;
  padding: 5px 10px;
}

/*Blog*/


/* --- pagination --- */

#pagination a,
#pagination span {
    display: block;
    float: left;
    margin: 0 7px 0 0;
    padding: 7px 10px 6px 10px;
    font-size: 12px;
    line-height:12px;
    color: #888;
	font-weight:600;
}

#pagination a:hover {
    color: #fff;
	text-decoration:none;
}

#pagination span.current {
    background: #333;
    color: #fff;
    font-weight: bold;
}

#pagination a:hover{
  color: #fff;
  background:#00bcd4;
}



/*============================
 Forms
============================= */

/* --- contact form  ---- */
form#contactform input[type="text"] {
  width: 100%;
  border: 1px solid #c6c6c6;
  min-height: 40px;
  padding-left:20px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom:20px;
}

form#contactform textarea {
border: 1px solid #c6c6c6;
  width: 100%;
  padding-left:20px;
  padding-top:10px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

}

form#contactform .validation {
	font-size:11px;
}

#sendmessage {
	border:1px solid #e6e6e6;
	background:#f6f6f6;
	display:none;
	text-align:center;
	padding:15px 12px 15px 65px;
	margin:10px 0;
	font-weight:600;
	margin-bottom:30px;

}

#sendmessage.show,.show  {
	display:block;
}

/* --- comment form ---- */
form#commentform input[type="text"] {
  width: 100%;
  min-height: 40px;
  padding-left:20px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	-webkit-border-radius: 2px 2px 2px 2px;
		-moz-border-radius: 2px 2px 2px 2px;
			border-radius: 2px 2px 2px 2px;

}

form#commentform textarea {
  width: 100%;
  padding-left:20px;
  padding-top:10px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	-webkit-border-radius: 2px 2px 2px 2px;
		-moz-border-radius: 2px 2px 2px 2px;
			border-radius: 2px 2px 2px 2px;
}

.contact h4{
	margin-bottom:20px;
}

.contact{
	padding-bottom:70px;
}

.btn.btn-theme.margintop10 {
  background: #00bcd4;
  color:#fff;
}


/* --- search form --- */
.search{
	float:right;
	margin:35px 0 0;
	padding-bottom:0;
}

#inner-headline form.input-append {
	margin:0;
	padding:0;
}

/* --- Map --- */
.map{
	position:relative;
	margin-top:-50px;
	margin-bottom:40px;
}

.map iframe{
	width:100%;
	height:450px;
	border:none;
}

.map-grid iframe{
	width:100%;
	height:350px;
	border:none;
	margin:0 0 -5px 0;
	padding:0;
}



/*FAQ*/
#faq{
	padding:70px 0;
	background:#F7F7F7;
}

.faqHeader {
        font-size: 27px;
        margin: 20px;
    }

    .panel-heading [data-toggle="collapse"]:after {
        font-family: 'Glyphicons Halflings';
        content: "\e072"; /* "play" icon */
        float: right;
        color: #F58723;
        font-size: 18px;
        line-height: 22px;
        /* rotate "play" icon from > (right arrow) to down arrow */
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

    .panel-heading [data-toggle="collapse"].collapsed:after {
        /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        color: #454444;
    }
	
	h4.panel-title{
		font-weight:normal;
		font-size:15px;
		font-family: 'Open Sans', sans-serif;
	}
	
	.panel {
	  background-color: #fff;
	  border: 1px solid #ddd;
	  border-radius: 0px;
	  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	  margin-bottom: 20px;
	}
	
	.panel-default > .panel-heading {
	  background-color: #fff;
	  border-color: #ddd;
	  color: #414141;
	}
/*FAQ*/

.navbar-toggle {
  background-color: #353535;
}

#contact-us{
	padding:70px 0;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #ed2124;
  color: white;
  cursor: pointer;
  /* padding: 15px; */
  border-radius: 10px;
}

#myBtn:hover {
  background-color: #555;
}


.heading {    font-size: 35px;
    font-family: 'Signika', sans-serif;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    padding: 0;
    margin: 0;
	color:#01468F;
    white-space: nowrap;}

.updates{
	background:#01468F;
	color:#fff;
	text-align: center;
	height: 500px;
	border-radius: 15px 50px;
	padding: 20px;
}
.social1 ul li{
	display:inline-block;
	padding-left:5px;
}

.social1 ul li a i{
	height:25px;
	width:25px;
	background:#757575;
	text-align:center;
	color:#ffffff;
	line-height:25px;
	font-size:12px;
	border-radius:400px;
	
	
}
.right{text-align:right;}
.social1 {
  margin-top: 4px;
}


.scrollable-menu {
    height: auto;
    max-height: 180px;
    overflow-x: hidden;
	
}
.leftsymposia li a{


    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px; 	
	  margin-top: 1em;
}
.leftsymposia{margin-top: 1em;}
.leftsymposia li a {margin-bottom: 1em; 	text-align: center;
		font-size:14px;font-weight:300;
	font-family: 'Signika', sans-serif;
	background-color:Transparent;
	margin-top:30px;
	color:#000;border-bottom: 1px solid #dfdfdf; color: #3f3f3f; }
.leftsymposia li a {/* display: inline-block; */ margin-bottom: -1px; padding: 2px 0; border-bottom: 2px  ridge  #01468F;   border-width: 0 0 1px 0; 
  border-radius: 10px; }
.leftsymposia li a:hover {
    background-color:#e5eef2;
}
.leftsymposia1 li a{


    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px; 	
	  margin-top: 1em;
}
.leftsymposia1{margin-top: 1em;}
.leftsymposia1 li a {margin-bottom: 1em; 	text-align: center;
		font-size:14px;font-weight:300;
	font-family: 'Signika', sans-serif;
	background-color:Transparent;
	/* margin-top:30px; */
	color:#fff;border-bottom: 1px solid #dfdfdf; color: #fff; }
.leftsymposia1 li a {/* display: inline-block; */ margin-bottom: -1px; padding: 2px 0; border-bottom: 2px  ridge  #12ab2f;   border-width: 0 0 1px 0; 
  border-radius: 10px; }
.leftsymposia1 li a:hover {
    background-color:#12ab2f;
}

/* .current-menu-item li a{   border-radius: 25px; background-color: #11ab2e; color:#fff; border-bottom: 2px solid #11ab2e;}  */

/* .hr a{ 
  height: 30px; 
  border-style: solid; 
  border-color: #8c8b8b; 
  border-width: 1px 0 0 0; 
  border-radius: 20px; 
} 
.hr a:before { 
  display: block; 
  content: ""; 
  height: 30px; 
  margin-top: -31px; 
  border-style: solid; 
  border-color: #8c8b8b; 
  border-width: 0 0 1px 0; 
  border-radius: 20px; 
} */
li.current-menu-item{color:#fff;}


/*  Scroll Bar */
.content{
	overflow: auto;
	position: relative;
	padding: 20px;
	background: #01468F;
	/* background: #f7fff8; */
	margin: 10px;
	width: 1140px;
	max-width: 100%;
	height: 850px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	border-width: 0 0 1px 0;
border-radius: 10px;
}

.content.hidden{ display: none; }

.content.light{
	background-color: #ddd;
	color: #333;
}

.content hr{
	margin-bottom: -10px;
	border-top: 1px solid rgba(0,0,0,0.7);
}

.content.light hr{
	border-bottom: 1px solid rgba(255,255,255,0.6);
	border-top: 1px solid rgba(0,0,0,0.1);
}

.content p{ margin: 30px 0; }

.content p:last-child{ margin-bottom: 5px; }

.content p:nth-child(odd), .content.light p:nth-child(odd){
	background: #444;
	background: rgba(255,255,255,0.1);
	padding: 5px 10px;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

.content p:nth-child(3n+3){
	color: #bbb;
	background: none;
	padding: 0;
}

.content.light p:nth-child(odd){
	background: #fff;
	background: rgba(255,255,255,0.8);
}

.content.light p:nth-child(3n+3){ color: #666; }

.content p.full:nth-child(odd), .content p.half:nth-child(odd), 
.content p.full:nth-child(3n+3), .content p.half:nth-child(3n+3){
	background: none;
	padding: 0;
}

.content h2{
	font-size: 200%;
	line-height: 130%;
}

.content h2:first-child{ margin-top: 5px; }

.content:nth-child(odd) h2{
	font-family: "Oswald", sans-serif;
	font-weight: 300;
	font-style: normal;
}

hr + .content:nth-child(odd) h2{
	font-family: "Lobster Two", "Georgia", serif;
	font-weight: 700;
	font-style: italic;
}

.content.light h2{ color: inherit; }

.content img{
	margin: 0;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	padding: 3px;
	background: rgba(0,0,0,0.2);
}

.content.light img{ background: rgba(255,255,255,0.4); }

.content input[type='text'], .content textarea{
	border: none;
	background: transparent;
	background-color: #bbb;
	background-color: rgba(255,255,255,0.6);
	min-height: 20px;
	padding: 5px;
	-moz-box-shadow: inset -1px -1px 1px rgba(255,255,255,0.6), inset 3px 3px 20px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset -1px -1px 1px rgba(255,255,255,0.6), inset 3px 3px 20px rgba(0,0,0,0.5);
	box-shadow: inset -1px -1px 1px rgba(255,255,255,0.6), inset 3px 3px 20px rgba(0,0,0,0.5);
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	width: 50%;
	font-size: inherit;
	font-family: inherit;
	color: #222;
}

.content textarea{
	min-height: 80px;
	width: 70%;
}

.content .half img{
	max-width: 48%;
	margin: 0 0 2% 2%;
}

.content .half img:nth-child(odd){ margin: 0 2% 2% 0; }

#demo.showcase{ min-width: 740px; }

.showcase .content{
	float: left;
	width: 340px;
	height: 300px;
}

.showcase .horizontal-images.content{
	height: 140px;
	width: 700px;
	max-width: 97%;
	padding: 5px 5px 0 5px;
}

.showcase .horizontal-images.content h2, .showcase .horizontal-images.content li img{ height: 119px; }

.showcase .horizontal-images.content h2{
	color: #fff;
	background-color: #eb3755;
	padding: 10px 20px;
	margin: 0;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	font-size: 165%;
}

.horizontal-images.content ul, .vertical-images.content ul{
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

.horizontal-images.content li{
	margin: 0 3px;
	float: left;
}

.vertical-images.content li{ margin: 3px 0; }

.horizontal-images.content li:first-child{ margin-left: 0; }

.vertical-images.content li:first-child{
	margin-bottom: 3px;
	margin-top: 0;
}

.horizontal-images.content li:last-child{ margin-right: 0; }

.vertical-images.content li:last-child{ margin-bottom: 0; }

.horizontal-images.content li img{
	width: auto;
	padding: 0;
}

.showcase #content-1.content{ height: 620px; }

.showcase #content-2.content{ height: 620px; }

.showcase #content-2.content h2{ color: #333; }

.showcase #content-3.content{
	background-color: #412626;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAJ0lEQVQIW2NkwA7+M2IR/w8UY0SXAAuCFCNLwAWRJVAEYRIYgiAJALsgBgYbCawOAAAAAElFTkSuQmCC");
	margin-right: 40px;
	width: 310px;
}

.showcase #content-3.content h2{ color: #eb3755; }

.showcase #content-4.content{ background-color: #1C383F; }

.showcase #content-4.content h2{ color: #ddd; }

.showcase #content-6.horizontal-images.content{
	padding: 10px 0 5px 0;
	background-color: #444;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAG0lEQVQIW2NkYGA4A8QmQAwGjDAGNgGwSgwVAFVOAgV/1mwxAAAAAElFTkSuQmCC");
}

.showcase #content-6.horizontal-images.content .mCSB_scrollTools{
	margin-left: 10px;
	margin-right: 10px;
}

.showcase #content-6.horizontal-images.content ul{
	margin-left: 10px;
	margin-right: 10px;
}

.showcase #content-6.horizontal-images.content h2{
	color: #222;
	background-color: #c2beb2;
}

.showcase #content-6.horizontal-images.content h2, .showcase #content-6.horizontal-images.content li img{ height: 105px; }

.showcase #content-7.content{ height: 620px; }

.showcase #content-8.content{
	width: 670px;
	height: 580px;
	padding: 0;
	background-color: #151515;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAK0lEQVQIW2NkwAL+//9vzIguDhZkZDyLIgETBCmGSyALwiXQBcES2ARBEgCUVxc3f8oLcQAAAABJRU5ErkJggg==");
	border: 5px solid rgba(0,0,0,0.5);
	margin-right: 40px;
	margin-bottom: 50px;
}

.showcase #content-8.content h2{
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
}

.showcase #content-8.content p{
	width: 710px;
	float: left;
	margin: 15px 20px;
}

.showcase #content-8.content hr + p{ margin-top: 30px; }

.showcase #content-8.content p:nth-child(3n+1){
	width: 1460px;
	clear: both;
}

.showcase #content-9.content{
	height: 620px;
	background-color: #c2beb2;
	padding: 5px;
}

.showcase #content-9.content .mCSB_container{ margin-right: 21px; }

.showcase #content-9.content h2{
	height: 85px;
	padding: 10px;
	margin-bottom: 0;
	margin-top: 15px;
	font-size: 180%;
	color: #333;
}

.showcase #content-9.content img{
	padding: 0;
	vertical-align: bottom;
}

#iframe-container{
	width: 90%;
	max-width: 1110px;
	background: #000;
	overflow: hidden;
}

#iframe-container iframe{ vertical-align: bottom; }

#infinite-scroll .offset{
	display: block;
	width: 100%;
	height: auto;
	color: #ffed0d;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

#infinite-scroll .offset p{
	margin-bottom: 60px;
}

#infinite-scroll .offset .indicator{
	display: block;
	width: 100%;
	height: 100px;
	background: #ffed0d;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

#examples.resizable{ 
	background:#444; 
	padding-bottom: 30px; 
}

#resizable.content{
	overflow: hidden;
	width: 640px;
	max-width: 80%;
	-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; /* jquery ui resizable bug: http://bugs.jqueryui.com/ticket/8932 */
}

#resizable.content h2{ color: #444; }

#resizable.content p{ width: 1000px }

.content.fluid{
	width: 90%;
	max-width: 1680px;
}

.content.fluid h2{
	color: #eb3755;
	font-family: "Lobster Two", "Georgia", serif;
	font-weight: 700;
	font-style: italic;
}

.content.nested{ height: 600px; }

.content.nested .nested{
	margin: 0 auto;
	background-color: rgba(0,0,0,0.1);
	height: 400px;
}

#content-1.content.nested{ margin-bottom: 40px; }

#content-1.content.nested p{ width: 1000px; }

#content-1.content.nested .nested{
	margin: 20px;
	width: 600px;
	height: 300px;
}

.content.zero-height{ height: 0; }

.content.zero-width{ width: 0; }

.init-hidden #examples{ min-height: 420px; }

.full-page .content{ height: 800px; }

.full-page-alt #mCSB_1_container{
	width: 97% !important; /* override plugin property */
	min-width: 480px;
}

.full-page-alt #mCSB_1_scrollbar_vertical{
	position: fixed;
	margin-right: 30px;
	margin-top: 16px;
	margin-bottom: 16px;
}

.full-page-alt #mCSB_1_scrollbar_horizontal{
	position: fixed;
	margin-bottom: 30px;
	margin-left: 16px;
	margin-right: 16px;
}

.full-page-alt .outer.content{ width: 960px; }

.full-page-alt .horizontal-images.content{
	height: 275px;
	width: 100%;
	margin: 20px auto 10px auto;
}

.full-page-alt .horizontal-images.content img{ height: 200px; }

.content table{
	width: 100%;
	border-collapse: collapse;
	border-top: 1px dashed #666;
	border-left: 1px dashed #666;
	border-right: 1px dashed #666;
	background: rgba(0,0,0,0.1);
}

.content table tr{ border-bottom: 1px dashed #666; }

.content table td{ padding: 10px 20px 9px 20px; }

.sortable{ min-width: 800px; }

#sortable ul{
	margin-top: 20px;
	margin-bottom: 10px;
}

#sortable li{
	margin: 10px 40px;
	background: #444;
	padding: 5px 10px;
	color: #fff;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

#sortable li:active, #sortable .ui-sortable-helper{ background: #eb3755; }

#examples.tabs, #examples.accordion, #examples.autocomplete{	
	padding: 5px 20px 20px 20px;
	background-color: #333;
}

#examples.tabs h3, #examples.accordion h3{
	color: #222;
	font-family: inherit;
	font-style: inherit;
}

#tabs{ margin-bottom: 20px; }

#tabs, #tabs-2, #accordion{ 
	width: 600px; 
	max-width:95%; 
}

#examples.tabs .ui-widget-content{ background-image: none; }

#autocomplete{
	border: none;
	background: #fff;
	min-height: 20px;
	padding: 5px 8px;
	font-size: inherit;
	font-family: inherit;
	color: #222;
	margin-top: 15px;
}

#autocomplete:focus{ outline: none; }

.ui-menu a{
	-webkit-transition: none; 
	-moz-transition: none; 
	-o-transition: none; 
	transition: none;
}

.ui-menu .mCSB_container{ padding: 2px; }

.ui-menu .mCSB_scrollTools{ 
	right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.bootstrap #examples{ background: transparent; }

.bootstrap #myModal-2 .modal-body{
	max-height: 340px;
	-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;
	margin-bottom: -15px;
}

.bootstrap #myTab{ max-width: 600px; }

.bootstrap #myTab .tab-pane{ padding: 15px 5px 15px 15px; }

body.colorbox-demo #cboxContent, body.colorbox-demo #cboxContent p, body.colorbox-demo #cboxContent a:hover{ color: #333; }

.all-themes #examples{ padding: 15px 0 0 15px; }

.all-themes .content{
	width: 310px;
	height: 500px;
	margin: 0 20px 20px 0;
	float: left;
}

.all-themes .content h2, .all-themes .content p, .all-themes .content hr{ 
	width: 240px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; 
}

.all-themes #content-m h2, .all-themes #content-m p, .all-themes #content-m hr, 
.all-themes #content-md h2, .all-themes #content-md p, .all-themes #content-md hr{ width: 270px; }

.all-themes .content.expanded-content h2, .all-themes .content.expanded-content p, .all-themes .content.expanded-content hr, 
.all-themes #content-m.expanded-content h2, .all-themes #content-m.expanded-content p, .all-themes #content-m.expanded-content hr, 
.all-themes #content-md.expanded-content h2, .all-themes #content-md.expanded-content p, .all-themes #content-md.expanded-content hr{ width: 540px; }

.max-height-example .content{
	height: auto;
	max-height: 400px;
}

.max-width-example{ min-width: 620px; }

.max-width-example .content{ 
	height: auto;
	width: auto;
	max-width: 50%;
	min-width: 600px;
	display: inline-block;
	vertical-align: bottom;
}

.max-width-example .content ul{
	max-height: 135px;
	overflow-y: hidden;
}

.max-width-example .content img, .max-width-example .content ul li > a{
	height: 130px;
	border: 3px solid #444;
}

.max-width-example .content ul li > a{
	display: block;
	padding: 20px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; 
	background: rgba(0,0,0,0.3);
}

.snap-scrolling-example .content{ 
	height: auto; 
	width: 853px;
}

.snap-scrolling-example .content img{ height: 160px; }

.textarea-example .content{ width: 360px; }

.textarea-example .content form{ margin: 25px 0 15px 0; }

.textarea-example .content textarea, .textarea-example .textarea-clone{
	width: 300px;
	padding: 0 10px;
	line-height:25px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

.textarea-example .content textarea{
	height:160px; 
	resize:none; 
	overflow:hidden; 
	outline:none;
	margin: 0;
	border:none;
	background:transparent;
	box-shadow: none;
}

.textarea-example .content .textarea-wrapper{
	height:182px; 
	overflow:hidden;
	background-color: #bbb;
	background-color: rgba(255,255,255,0.6);
	-moz-box-shadow: inset -1px -1px 1px rgba(255,255,255,0.6), inset 3px 3px 20px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset -1px -1px 1px rgba(255,255,255,0.6), inset 3px 3px 20px rgba(0,0,0,0.5);
	box-shadow: inset -1px -1px 1px rgba(255,255,255,0.6), inset 3px 3px 20px rgba(0,0,0,0.5);
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

.textarea-example .textarea-clone{
	position:absolute; 
	top:-9999px; 
	left:-9999px; 
	visibility:hidden; 
	min-height: 160px; 
	word-wrap: break-word;
	white-space: pre-wrap;
}

.textarea-example .content .textarea-wrapper .mCSB_scrollTools{ margin: 10px 5px; }

.scrollTo-demo .content{ height: 290px; }

.scrollTo-demo .demo-y{ height: 600px; }

.scrollTo-demo .demo-x{
	width: 660px;
	background-color: #252525;
}

.scrollTo-demo .demo-x p{
	float: left;
	width: 300px;
	margin-left: 30px;
	height: auto;
	padding: 5px 10px;
	background-color: #333;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

.scrollTo-demo .demo-x hr + p{ margin-left: 0; }

.scrollTo-demo .demo-yx{ background-color: #424242; }

.scrollTo-demo .demo-yx p{ width: 1000px; }

.scrollTo{ font-size: 12px; }

.scrollTo + .scrollTo{ margin-top: 20px; }

.scrollTo ul li:first-child span{
	display: block;
	padding: 3px 15px;
}

#test-id{
	background-color: #eb3755;
	color: #fff;
}

.rtl-demo #content-1{ width: 500px; }

.rtl-demo #content-1 p{ width: 1000px; }

.transitions #examples{
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
}

.transitions .content{
	-webkit-transition: all .6s ease-out; 
	-moz-transition: all .6s ease-out; 
	-o-transition: all .6s ease-out; 
	transition: all .6s ease-out; 
}